Débats du Sénat (hansard) 
1ère Session, 36e Législature, 
Volume 137, Numéro 1 
Le lundi 22 septembre 1997 
L'honorable Gildas L. Molgat, Président 
Table des matières 
TRENTE-SIXIÈME LÉGISLATURE OUVERTURE DE LA PREMIÈRE SESSION 
COMMUNICATION DE LA RÉSIDENCE DU GOUVERNEUR GÉNÉRAL 
COMMUNICATION DE LA RÉSIDENCE DU GOUVERNEUR GÉNÉRAL 
Ajournement 
Débats du Sénat (hansard) 
Le lundi 22 septembre 1997 
TRENTE-SIXIÈME LÉGISLATURE OUVERTURE DE LA PREMIÈRE SESSION 
Le Parlement ayant été convoqué par proclamation pour l'expédition des affaires aujourd'hui, 
La séance est ouverte à 10 h 30. 
COMMUNICATION DE LA RÉSIDENCE DU GOUVERNEUR GÉNÉRAL 
Son Honneur le Président:
Honorables sénateurs, j'ai l'honneur de vous informer que j'ai reçu la lettre suivante de la résidence du Gouverneur général: 
Le 22 septembre 1997 
Monsieur le Président, 
Je suis chargé de vous faire part que le très honorable Antonio Lamer, Juge en chef de la Cour suprême du Canada, en sa qualité de Gouverneur général suppléant, se rendra à la salle du Sénat aujourd'hui,le lundi 22 septembre 1997, à 11 heures pour ouvrir la première session de la trente-sixième législature du Canada.  
Veuillez agréer, 
La secrétaire du Gouverneur général 
Le Président du Sénat 
Son Honneur le Président:
Honorables sénateurs, conformément au paragraphe 135(4) du Règlement, la séance est suspendue jusqu'à 10 h 55.  
(Le Sénat s'ajourne à loisir.)  
À 10 h 55, le Sénat reprend ses travaux puis les ajourne en attendant l'arrivée de l'honorable suppléant de Son Excellence le Gouverneur général.  
Le très honorable Antonio Lamer , suppléant deSon Excellence le Gouverneur général, étant arrivé au Sénat et ayant pris place sur le trône, 
Son Honneur le Président ordonne au gentilhomme huissier de la verge noire d'aller informer la Chambre des communes que c'est le désir de l'honorable suppléant de Son Excellence le Gouverneur général qu'elle se rende immédiatement auprès de lui dans la salle du Sénat.  
La Chambre des communes étant arrivée, 
Son Honneur le Président dit: 
Honorables membres du Sénat, 
Membres de la Chambre des communes, 
Je suis chargé de vous informer que Son Excellence le Gouverneur général ne juge pas à propos de faire connaître, avant que la Chambre des communes n'ait choisi son président conformément à la loi, les motifs qui l'ont porté à convoquer le Parlement, mais qu'il les exposera demain,le mardi 23 septembre 1997, à 14 h 30. 
La Chambre des communes se retire.  
Il plaît à l'honorable suppléant de Son Excellence le Gouverneur général de se retirer.  
Le Sénat reprend sa séance.  
COMMUNICATION DE LA RÉSIDENCE DU GOUVERNEUR GÉNÉRAL 
Son Honneur le Président:
Honorables sénateurs, j'ai l'honneur d'informer le Sénat que j'ai reçu de la résidence du Gouverneur général la communication suivante: 
Le 22 septembre 1997 
Monsieur le Président, 
J'ai l'honneur de vous informer que Leurs Excellences, le Gouverneur général et Madame Diana Fowler LeBlanc, arriveront à l'entrée de la Tour de la Paix à 14 h 30,le mardi 23 septembre 1997.  
Lorsqu'on aura avisé Leurs Excellences que tout est en place, elles se rendront à la Chambre du Sénat pour ouvrir officiellement la première session de la trente-sixième législature du Canada.  
Veuillez agréer, 
La secrétaire du Gouverneur général Judith A. LaRocque 
L'honorable 
Le Président du Sénat 
Ajournement 
L'honorable Sharon Carstairs (leader adjoint suppléant du gouvernement), avec la permission du Sénat et nonobstant l'alinéa 58(1)h) du Règlement, propose: 
Que le Sénat s'ajourne maintenant jusqu'à demain,le mardi 23 septembre 1997, à 11 heures.  
(La motion est adoptée.)  
(Le Sénat s'ajourne à 11 heures, le mardi 23 septembre 1997.)  
